### File

`packages/components/testing/mocks/translate.service.mock.ts`

### Index

###### Properties

- onLangChange

###### Methods

- Public get
- Public stream

### Properties

onLangChange
Type : `unknown`
Default value : `of(null)`

### Methods

Public get
`get(key: string)`

Parameters :

Name | Type | Optional
key | `string` | No

Returns : `void`

Public stream
`stream(key: string)`

Parameters :

Name | Type | Optional
key | `string` | No

Returns : `void`

# results matching ""

# No results matching ""